<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D4463_4464.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 91.45 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1451}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{18}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1433}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{205}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{833}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{171}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{435}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_648" HEIGHT="3680" WIDTH="2462" PHYSICAL_IMG_NR="648" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="287" WIDTH="2462" ID="PAG_648_TopMargin">
        <TextBlock HPOS="98" VPOS="141" HEIGHT="53" WIDTH="2206" ID="PAG_648_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="98" VPOS="141" HEIGHT="53" WIDTH="2206" ID="PAG_648_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="98" VPOS="146" HEIGHT="42" WIDTH="109" ID="PAG_648_ST000001" WC="1" CONTENT="4463." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000001" HPOS="207" VPOS="150" WIDTH="740" />
            <String HPOS="947" VPOS="150" HEIGHT="44" WIDTH="17" ID="PAG_648_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000002" HPOS="964" VPOS="149" WIDTH="20" />
            <String HPOS="984" VPOS="149" HEIGHT="35" WIDTH="55" ID="PAG_648_ST000003" WC="1" CONTENT="17." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000003" HPOS="1039" VPOS="147" WIDTH="21" />
            <String HPOS="1060" VPOS="147" HEIGHT="37" WIDTH="400" ID="PAG_648_ST000004" WC="1" CONTENT="Handelsministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000004" HPOS="1460" VPOS="141" WIDTH="734" />
            <String HPOS="2194" VPOS="141" HEIGHT="41" WIDTH="110" ID="PAG_648_ST000005" WC="1" CONTENT="4464" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="96" VPOS="287" HEIGHT="3195" WIDTH="2213" ID="PAG_648_PrintSpace">
        <TextBlock HPOS="97" VPOS="287" HEIGHT="52" WIDTH="2124" ID="PAG_648_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="97" VPOS="287" HEIGHT="52" WIDTH="2124" ID="PAG_648_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="97" VPOS="289" HEIGHT="41" WIDTH="110" ID="PAG_648_ST000006" WC="1" CONTENT="2.16." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000005" HPOS="207" VPOS="287" WIDTH="30" />
            <String HPOS="237" VPOS="287" HEIGHT="52" WIDTH="394" ID="PAG_648_ST000007" WC="1" CONTENT="Monopoltilsynet:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000006" HPOS="631" VPOS="290" WIDTH="812" />
            <String HPOS="1443" VPOS="290" HEIGHT="34" WIDTH="33" ID="PAG_648_ST000008" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000007" HPOS="1476" VPOS="289" WIDTH="342" />
            <String HPOS="1818" VPOS="289" HEIGHT="35" WIDTH="62" ID="PAG_648_ST000009" WC="1" CONTENT="PL" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000008" HPOS="1880" VPOS="289" WIDTH="278" />
            <String HPOS="2158" VPOS="289" HEIGHT="35" WIDTH="63" ID="PAG_648_ST000010" WC="1" CONTENT="TB" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="236" VPOS="343" HEIGHT="58" WIDTH="2070" ID="PAG_648_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="236" VPOS="343" HEIGHT="58" WIDTH="2070" ID="PAG_648_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="236" VPOS="345" HEIGHT="56" WIDTH="334" ID="PAG_648_ST000011" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000009" HPOS="570" VPOS="345" WIDTH="790" />
            <String HPOS="1360" VPOS="345" HEIGHT="41" WIDTH="223" ID="PAG_648_ST000012" WC="1" CONTENT="5.752.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000010" HPOS="1583" VPOS="344" WIDTH="181" />
            <String HPOS="1764" VPOS="344" HEIGHT="40" WIDTH="181" ID="PAG_648_ST000013" WC="1" CONTENT="406.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000011" HPOS="1945" VPOS="343" WIDTH="139" />
            <String HPOS="2084" VPOS="343" HEIGHT="40" WIDTH="222" ID="PAG_648_ST000014" WC="1" CONTENT="1.886.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="96" VPOS="440" HEIGHT="52" WIDTH="1036" ID="PAG_648_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="96" VPOS="440" HEIGHT="52" WIDTH="1036" ID="PAG_648_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="96" VPOS="442" HEIGHT="42" WIDTH="110" ID="PAG_648_ST000015" WC="1" CONTENT="2.21." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000012" HPOS="206" VPOS="441" WIDTH="29" />
            <String HPOS="235" VPOS="441" HEIGHT="51" WIDTH="565" ID="PAG_648_ST000016" WC="1" CONTENT="Aktieselskabs-registeret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000013" HPOS="800" VPOS="452" WIDTH="21" />
            <String HPOS="821" VPOS="452" HEIGHT="39" WIDTH="54" ID="PAG_648_ST000017" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000014" HPOS="875" VPOS="440" WIDTH="19" />
            <String HPOS="894" VPOS="440" HEIGHT="51" WIDTH="238" ID="PAG_648_ST000018" WC="1" CONTENT="forenings-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="502" HEIGHT="50" WIDTH="238" ID="PAG_648_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="502" HEIGHT="50" WIDTH="238" ID="PAG_648_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="502" HEIGHT="50" WIDTH="238" ID="PAG_648_ST000019" WC="1" CONTENT="registeret:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="235" VPOS="556" HEIGHT="57" WIDTH="2071" ID="PAG_648_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="235" VPOS="556" HEIGHT="57" WIDTH="2071" ID="PAG_648_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="235" VPOS="556" HEIGHT="57" WIDTH="335" ID="PAG_648_ST000020" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000015" HPOS="570" VPOS="578" WIDTH="590" />
            <String HPOS="1160" VPOS="578" HEIGHT="24" WIDTH="95" ID="PAG_648_ST000021" WC="0.77" CONTENT=".1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000016" HPOS="1255" VPOS="558" WIDTH="105" />
            <String HPOS="1360" VPOS="558" HEIGHT="39" WIDTH="223" ID="PAG_648_ST000022" WC="1" CONTENT="2.930.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000017" HPOS="1583" VPOS="557" WIDTH="182" />
            <String HPOS="1765" VPOS="557" HEIGHT="39" WIDTH="180" ID="PAG_648_ST000023" WC="1" CONTENT="330.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000018" HPOS="1945" VPOS="556" WIDTH="181" />
            <String HPOS="2126" VPOS="556" HEIGHT="40" WIDTH="180" ID="PAG_648_ST000024" WC="1" CONTENT="315.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="96" VPOS="653" HEIGHT="51" WIDTH="1089" ID="PAG_648_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="96" VPOS="653" HEIGHT="51" WIDTH="1089" ID="PAG_648_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="96" VPOS="656" HEIGHT="40" WIDTH="110" ID="PAG_648_ST000025" WC="0.99" CONTENT="2.26." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000019" HPOS="206" VPOS="654" WIDTH="29" />
            <String HPOS="235" VPOS="654" HEIGHT="41" WIDTH="292" ID="PAG_648_ST000026" WC="1" CONTENT="Direktoratet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000020" HPOS="527" VPOS="654" WIDTH="19" />
            <String HPOS="546" VPOS="654" HEIGHT="40" WIDTH="67" ID="PAG_648_ST000027" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000021" HPOS="613" VPOS="653" WIDTH="20" />
            <String HPOS="633" VPOS="653" HEIGHT="51" WIDTH="167" ID="PAG_648_ST000028" WC="1" CONTENT="patent-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000022" HPOS="800" VPOS="665" WIDTH="24" />
            <String HPOS="824" VPOS="665" HEIGHT="38" WIDTH="54" ID="PAG_648_ST000029" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000023" HPOS="878" VPOS="653" WIDTH="19" />
            <String HPOS="897" VPOS="653" HEIGHT="41" WIDTH="288" ID="PAG_648_ST000030" WC="1" CONTENT="varemærke-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="235" VPOS="714" HEIGHT="42" WIDTH="209" ID="PAG_648_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="235" VPOS="714" HEIGHT="42" WIDTH="209" ID="PAG_648_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="235" VPOS="714" HEIGHT="42" WIDTH="209" ID="PAG_648_ST000031" WC="1" CONTENT="væsenet:" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="235" VPOS="769" HEIGHT="58" WIDTH="2071" ID="PAG_648_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="235" VPOS="769" HEIGHT="58" WIDTH="2071" ID="PAG_648_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="235" VPOS="771" HEIGHT="56" WIDTH="334" ID="PAG_648_ST000032" WC="0.99" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000024" HPOS="569" VPOS="804" WIDTH="328" />
            <String HPOS="897" VPOS="804" HEIGHT="8" WIDTH="35" ID="PAG_648_ST000033" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000025" HPOS="932" VPOS="770" WIDTH="399" />
            <String HPOS="1331" VPOS="770" HEIGHT="41" WIDTH="252" ID="PAG_648_ST000034" WC="1" CONTENT="11.946.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000026" HPOS="1583" VPOS="769" WIDTH="138" />
            <String HPOS="1721" VPOS="769" HEIGHT="41" WIDTH="223" ID="PAG_648_ST000035" WC="1" CONTENT="1.118.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000027" HPOS="1944" VPOS="769" WIDTH="139" />
            <String HPOS="2083" VPOS="769" HEIGHT="41" WIDTH="223" ID="PAG_648_ST000036" WC="1" CONTENT="1.265.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="235" VPOS="850" HEIGHT="58" WIDTH="2071" ID="PAG_648_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="235" VPOS="850" HEIGHT="58" WIDTH="2071" ID="PAG_648_TL000010" STYLEREFS="TXT_T_9_I">
            <String HPOS="235" VPOS="854" HEIGHT="54" WIDTH="220" ID="PAG_648_ST000037" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000028" HPOS="455" VPOS="851" WIDTH="875" />
            <String HPOS="1330" VPOS="851" HEIGHT="43" WIDTH="252" ID="PAG_648_ST000038" WC="1" CONTENT="12.578.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000029" HPOS="1582" VPOS="877" WIDTH="224" />
            <String HPOS="1806" VPOS="877" HEIGHT="4" WIDTH="55" ID="PAG_648_ST000039" WC="0.65" CONTENT="—-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000030" HPOS="1861" VPOS="850" WIDTH="264" />
            <String HPOS="2125" VPOS="850" HEIGHT="42" WIDTH="181" ID="PAG_648_ST000040" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="98" VPOS="961" HEIGHT="42" WIDTH="493" ID="PAG_648_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="98" VPOS="961" HEIGHT="42" WIDTH="493" ID="PAG_648_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="98" VPOS="962" HEIGHT="41" WIDTH="110" ID="PAG_648_ST000041" WC="1" CONTENT="2.31." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000031" HPOS="208" VPOS="961" WIDTH="29" />
            <String HPOS="237" VPOS="961" HEIGHT="42" WIDTH="354" ID="PAG_648_ST000042" WC="1" CONTENT="Justervæsenet:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="1016" HEIGHT="59" WIDTH="2070" ID="PAG_648_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="237" VPOS="1016" HEIGHT="59" WIDTH="2070" ID="PAG_648_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="1019" HEIGHT="56" WIDTH="334" ID="PAG_648_ST000043" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000032" HPOS="571" VPOS="1018" WIDTH="788" />
            <String HPOS="1359" VPOS="1018" HEIGHT="41" WIDTH="224" ID="PAG_648_ST000044" WC="1" CONTENT="4.664.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000033" HPOS="1583" VPOS="1017" WIDTH="181" />
            <String HPOS="1764" VPOS="1017" HEIGHT="41" WIDTH="181" ID="PAG_648_ST000045" WC="1" CONTENT="434.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000034" HPOS="1945" VPOS="1016" WIDTH="182" />
            <String HPOS="2127" VPOS="1016" HEIGHT="41" WIDTH="180" ID="PAG_648_ST000046" WC="1" CONTENT="249.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="1127" HEIGHT="51" WIDTH="616" ID="PAG_648_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="99" VPOS="1127" HEIGHT="51" WIDTH="616" ID="PAG_648_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="99" VPOS="1129" HEIGHT="39" WIDTH="109" ID="PAG_648_ST000047" WC="1" CONTENT="2.36." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000035" HPOS="208" VPOS="1127" WIDTH="30" />
            <String HPOS="238" VPOS="1127" HEIGHT="51" WIDTH="477" ID="PAG_648_ST000048" WC="1" CONTENT="Statsprøveanstalten:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="236" VPOS="1182" HEIGHT="57" WIDTH="2071" ID="PAG_648_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="236" VPOS="1182" HEIGHT="57" WIDTH="2071" ID="PAG_648_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="236" VPOS="1184" HEIGHT="55" WIDTH="334" ID="PAG_648_ST000049" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000036" HPOS="570" VPOS="1184" WIDTH="790" />
            <String HPOS="1360" VPOS="1184" HEIGHT="40" WIDTH="224" ID="PAG_648_ST000050" WC="1" CONTENT="3.645.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000037" HPOS="1584" VPOS="1183" WIDTH="181" />
            <String HPOS="1765" VPOS="1183" HEIGHT="39" WIDTH="180" ID="PAG_648_ST000051" WC="1" CONTENT="348.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000038" HPOS="1945" VPOS="1182" WIDTH="181" />
            <String HPOS="2126" VPOS="1182" HEIGHT="40" WIDTH="181" ID="PAG_648_ST000052" WC="1" CONTENT="345.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="1264" HEIGHT="46" WIDTH="2067" ID="PAG_648_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="239" VPOS="1264" HEIGHT="46" WIDTH="2067" ID="PAG_648_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="1267" HEIGHT="43" WIDTH="180" ID="PAG_648_ST000053" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000039" HPOS="419" VPOS="1266" WIDTH="1040" />
            <String HPOS="1459" VPOS="1266" HEIGHT="41" WIDTH="124" ID="PAG_648_ST000054" WC="1" CONTENT="6.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000040" HPOS="1583" VPOS="1289" WIDTH="223" />
            <String HPOS="1806" VPOS="1289" HEIGHT="5" WIDTH="56" ID="PAG_648_ST000055" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000041" HPOS="1862" VPOS="1264" WIDTH="319" />
            <String HPOS="2181" VPOS="1264" HEIGHT="40" WIDTH="125" ID="PAG_648_ST000056" WC="1" CONTENT="3.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="1337" HEIGHT="56" WIDTH="1011" ID="PAG_648_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="239" VPOS="1337" HEIGHT="56" WIDTH="1011" ID="PAG_648_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="1342" HEIGHT="40" WIDTH="137" ID="PAG_648_ST000057" WC="1" CONTENT="63.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000042" HPOS="376" VPOS="1338" WIDTH="34" />
            <String HPOS="410" VPOS="1338" HEIGHT="44" WIDTH="191" ID="PAG_648_ST000058" WC="1" CONTENT="Nordisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000043" HPOS="601" VPOS="1338" WIDTH="14" />
            <String HPOS="615" VPOS="1338" HEIGHT="43" WIDTH="180" ID="PAG_648_ST000059" WC="1" CONTENT="Komité" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000044" HPOS="795" VPOS="1338" WIDTH="14" />
            <String HPOS="809" VPOS="1338" HEIGHT="42" WIDTH="67" ID="PAG_648_ST000060" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000045" HPOS="876" VPOS="1337" WIDTH="14" />
            <String HPOS="890" VPOS="1337" HEIGHT="56" WIDTH="330" ID="PAG_648_ST000061" WC="1" CONTENT="Materialprøv-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1220" VPOS="1393" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="404" VPOS="1397" HEIGHT="58" WIDTH="1902" ID="PAG_648_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="404" VPOS="1397" HEIGHT="58" WIDTH="1902" ID="PAG_648_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="404" VPOS="1398" HEIGHT="57" WIDTH="104" ID="PAG_648_ST000062" WC="1" CONTENT="ning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000046" HPOS="508" VPOS="1431" WIDTH="666" />
            <String HPOS="1174" VPOS="1431" HEIGHT="8" WIDTH="34" ID="PAG_648_ST000063" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000047" HPOS="1208" VPOS="1397" WIDTH="249" />
            <String HPOS="1457" VPOS="1397" HEIGHT="42" WIDTH="124" ID="PAG_648_ST000064" WC="1" CONTENT="6.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000048" HPOS="1581" VPOS="1421" WIDTH="224" />
            <String HPOS="1805" VPOS="1421" HEIGHT="4" WIDTH="54" ID="PAG_648_ST000065" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000049" HPOS="1859" VPOS="1397" WIDTH="323" />
            <String HPOS="2182" VPOS="1397" HEIGHT="39" WIDTH="124" ID="PAG_648_ST000066" WC="1" CONTENT="3.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="1506" HEIGHT="44" WIDTH="1103" ID="PAG_648_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="99" VPOS="1506" HEIGHT="44" WIDTH="1103" ID="PAG_648_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="99" VPOS="1508" HEIGHT="41" WIDTH="110" ID="PAG_648_ST000067" WC="1" CONTENT="2.41." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000050" HPOS="209" VPOS="1508" WIDTH="29" />
            <String HPOS="238" VPOS="1508" HEIGHT="42" WIDTH="168" ID="PAG_648_ST000068" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000051" HPOS="406" VPOS="1507" WIDTH="21" />
            <String HPOS="427" VPOS="1507" HEIGHT="40" WIDTH="173" ID="PAG_648_ST000069" WC="1" CONTENT="kontrol" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000052" HPOS="600" VPOS="1507" WIDTH="20" />
            <String HPOS="620" VPOS="1507" HEIGHT="40" WIDTH="97" ID="PAG_648_ST000070" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000053" HPOS="717" VPOS="1506" WIDTH="23" />
            <String HPOS="740" VPOS="1506" HEIGHT="41" WIDTH="107" ID="PAG_648_ST000071" WC="1" CONTENT="ædle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000054" HPOS="847" VPOS="1506" WIDTH="21" />
            <String HPOS="868" VPOS="1506" HEIGHT="40" WIDTH="193" ID="PAG_648_ST000072" WC="1" CONTENT="metaller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000055" HPOS="1061" VPOS="1517" WIDTH="20" />
            <String HPOS="1081" VPOS="1517" HEIGHT="30" WIDTH="121" ID="PAG_648_ST000073" WC="1" CONTENT="m.v.:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="1561" HEIGHT="59" WIDTH="2070" ID="PAG_648_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="237" VPOS="1561" HEIGHT="59" WIDTH="2070" ID="PAG_648_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="237" VPOS="1564" HEIGHT="56" WIDTH="334" ID="PAG_648_ST000074" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000056" HPOS="571" VPOS="1564" WIDTH="831" />
            <String HPOS="1402" VPOS="1564" HEIGHT="39" WIDTH="181" ID="PAG_648_ST000075" WC="1" CONTENT="462.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000057" HPOS="1583" VPOS="1563" WIDTH="211" />
            <String HPOS="1794" VPOS="1563" HEIGHT="39" WIDTH="151" ID="PAG_648_ST000076" WC="1" CONTENT="25.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000058" HPOS="1945" VPOS="1561" WIDTH="210" />
            <String HPOS="2155" VPOS="1561" HEIGHT="40" WIDTH="152" ID="PAG_648_ST000077" WC="1" CONTENT="19.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="236" VPOS="1641" HEIGHT="62" WIDTH="2070" ID="PAG_648_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="236" VPOS="1641" HEIGHT="62" WIDTH="2070" ID="PAG_648_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="236" VPOS="1647" HEIGHT="56" WIDTH="220" ID="PAG_648_ST000078" WC="0.00" CONTENT="Indtægter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000059" HPOS="456" VPOS="1682" WIDTH="24" />
            <String HPOS="480" VPOS="1682" HEIGHT="8" WIDTH="7" ID="PAG_648_ST000079" WC="0.00" CONTENT="." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000060" HPOS="487" VPOS="1674" WIDTH="21" />
            <String HPOS="508" VPOS="1674" HEIGHT="16" WIDTH="7" ID="PAG_648_ST000080" WC="0.00" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000061" HPOS="515" VPOS="1644" WIDTH="887" />
            <String HPOS="1402" VPOS="1644" HEIGHT="43" WIDTH="181" ID="PAG_648_ST000081" WC="1" CONTENT="462.500" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000062" HPOS="1583" VPOS="1669" WIDTH="224" />
            <String HPOS="1807" VPOS="1669" HEIGHT="5" WIDTH="55" ID="PAG_648_ST000082" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000063" HPOS="1862" VPOS="1641" WIDTH="291" />
            <String HPOS="2153" VPOS="1641" HEIGHT="44" WIDTH="153" ID="PAG_648_ST000083" WC="1" CONTENT="19.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="422" VPOS="1788" HEIGHT="50" WIDTH="1562" ID="PAG_648_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="422" VPOS="1788" HEIGHT="50" WIDTH="1562" ID="PAG_648_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="422" VPOS="1793" HEIGHT="39" WIDTH="38" ID="PAG_648_ST000084" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000064" HPOS="460" VPOS="1791" WIDTH="31" />
            <String HPOS="491" VPOS="1791" HEIGHT="41" WIDTH="297" ID="PAG_648_ST000085" WC="1" CONTENT="Institutioner" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000065" HPOS="788" VPOS="1790" WIDTH="20" />
            <String HPOS="808" VPOS="1790" HEIGHT="43" WIDTH="258" ID="PAG_648_ST000086" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000066" HPOS="1066" VPOS="1789" WIDTH="23" />
            <String HPOS="1089" VPOS="1789" HEIGHT="42" WIDTH="482" ID="PAG_648_ST000087" WC="1" CONTENT="erhvervsøkonomiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000067" HPOS="1571" VPOS="1788" WIDTH="20" />
            <String HPOS="1591" VPOS="1788" HEIGHT="50" WIDTH="393" ID="PAG_648_ST000088" WC="1" CONTENT="foranstaltninger." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="97" VPOS="1870" HEIGHT="178" WIDTH="2210" ID="PAG_648_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="97" VPOS="1870" HEIGHT="56" WIDTH="2210" ID="PAG_648_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="97" VPOS="1875" HEIGHT="51" WIDTH="323" ID="PAG_648_ST000089" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000068" HPOS="420" VPOS="1871" WIDTH="913" />
            <String HPOS="1333" VPOS="1871" HEIGHT="40" WIDTH="251" ID="PAG_648_ST000090" WC="1" CONTENT="11.949.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000069" HPOS="1584" VPOS="1870" WIDTH="139" />
            <String HPOS="1723" VPOS="1870" HEIGHT="40" WIDTH="223" ID="PAG_648_ST000091" WC="1" CONTENT="1.065.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000070" HPOS="1946" VPOS="1870" WIDTH="181" />
            <String HPOS="2127" VPOS="1870" HEIGHT="40" WIDTH="180" ID="PAG_648_ST000092" WC="1" CONTENT="550.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="98" VPOS="1927" HEIGHT="49" WIDTH="2209" ID="PAG_648_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="98" VPOS="1936" HEIGHT="40" WIDTH="176" ID="PAG_648_ST000093" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000071" HPOS="274" VPOS="1930" WIDTH="1059" />
            <String HPOS="1333" VPOS="1930" HEIGHT="41" WIDTH="251" ID="PAG_648_ST000094" WC="1" CONTENT="11.724.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000072" HPOS="1584" VPOS="1929" WIDTH="181" />
            <String HPOS="1765" VPOS="1929" HEIGHT="40" WIDTH="181" ID="PAG_648_ST000095" WC="1" CONTENT="450.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000073" HPOS="1946" VPOS="1927" WIDTH="182" />
            <String HPOS="2128" VPOS="1927" HEIGHT="41" WIDTH="179" ID="PAG_648_ST000096" WC="1" CONTENT="157.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="97" VPOS="1985" HEIGHT="63" WIDTH="2210" ID="PAG_648_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="97" VPOS="1993" HEIGHT="55" WIDTH="220" ID="PAG_648_ST000097" WC="0.98" CONTENT="Indtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000074" HPOS="317" VPOS="1998" WIDTH="586" />
            <String HPOS="903" VPOS="1998" HEIGHT="34" WIDTH="59" ID="PAG_648_ST000098" WC="0.00" CONTENT="V;" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000075" HPOS="962" VPOS="1988" WIDTH="397" />
            <String HPOS="1359" VPOS="1988" HEIGHT="43" WIDTH="225" ID="PAG_648_ST000099" WC="1" CONTENT="3.459.900" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000076" HPOS="1584" VPOS="2012" WIDTH="224" />
            <String HPOS="1808" VPOS="2012" HEIGHT="5" WIDTH="55" ID="PAG_648_ST000100" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000077" HPOS="1863" VPOS="1995" WIDTH="130" />
            <String HPOS="1993" VPOS="1995" HEIGHT="38" WIDTH="47" ID="PAG_648_ST000101" WC="0.63" CONTENT="-f-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000078" HPOS="2040" VPOS="1985" WIDTH="113" />
            <String HPOS="2153" VPOS="1985" HEIGHT="43" WIDTH="154" ID="PAG_648_ST000102" WC="1" CONTENT="14.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="2099" HEIGHT="43" WIDTH="933" ID="PAG_648_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="99" VPOS="2099" HEIGHT="43" WIDTH="933" ID="PAG_648_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="99" VPOS="2101" HEIGHT="41" WIDTH="110" ID="PAG_648_ST000103" WC="1" CONTENT="3.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000079" HPOS="209" VPOS="2100" WIDTH="29" />
            <String HPOS="238" VPOS="2100" HEIGHT="41" WIDTH="466" ID="PAG_648_ST000104" WC="1" CONTENT="Handelsministeriets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000080" HPOS="704" VPOS="2099" WIDTH="20" />
            <String HPOS="724" VPOS="2099" HEIGHT="41" WIDTH="308" ID="PAG_648_ST000105" WC="1" CONTENT="licenskontor:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2152" HEIGHT="61" WIDTH="2070" ID="PAG_648_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="238" VPOS="2152" HEIGHT="61" WIDTH="2070" ID="PAG_648_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="2157" HEIGHT="56" WIDTH="389" ID="PAG_648_ST000106" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000081" HPOS="627" VPOS="2155" WIDTH="734" />
            <String HPOS="1361" VPOS="2155" HEIGHT="41" WIDTH="223" ID="PAG_648_ST000107" WC="1" CONTENT="2.824.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000082" HPOS="1584" VPOS="2155" WIDTH="182" />
            <String HPOS="1766" VPOS="2155" HEIGHT="39" WIDTH="180" ID="PAG_648_ST000108" WC="1" CONTENT="259.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000083" HPOS="1946" VPOS="2152" WIDTH="182" />
            <String HPOS="2128" VPOS="2152" HEIGHT="41" WIDTH="180" ID="PAG_648_ST000109" WC="1" CONTENT="130.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="2233" HEIGHT="62" WIDTH="2070" ID="PAG_648_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="237" VPOS="2233" HEIGHT="62" WIDTH="2070" ID="PAG_648_TL000027" STYLEREFS="TXT_T_9_I">
            <String HPOS="237" VPOS="2240" HEIGHT="55" WIDTH="220" ID="PAG_648_ST000110" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000084" HPOS="457" VPOS="2236" WIDTH="902" />
            <String HPOS="1359" VPOS="2236" HEIGHT="43" WIDTH="224" ID="PAG_648_ST000111" WC="1" CONTENT="1.700.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000085" HPOS="1583" VPOS="2261" WIDTH="225" />
            <String HPOS="1808" VPOS="2261" HEIGHT="4" WIDTH="55" ID="PAG_648_ST000112" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000086" HPOS="1863" VPOS="2233" WIDTH="263" />
            <String HPOS="2126" VPOS="2233" HEIGHT="42" WIDTH="181" ID="PAG_648_ST000113" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="99" VPOS="2347" HEIGHT="45" WIDTH="1138" ID="PAG_648_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="99" VPOS="2347" HEIGHT="45" WIDTH="1138" ID="PAG_648_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="99" VPOS="2351" HEIGHT="40" WIDTH="111" ID="PAG_648_ST000114" WC="1" CONTENT="3.06." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000087" HPOS="210" VPOS="2349" WIDTH="29" />
            <String HPOS="239" VPOS="2349" HEIGHT="43" WIDTH="303" ID="PAG_648_ST000115" WC="1" CONTENT="Sekretariatet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000088" HPOS="542" VPOS="2349" WIDTH="19" />
            <String HPOS="561" VPOS="2349" HEIGHT="40" WIDTH="68" ID="PAG_648_ST000116" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000089" HPOS="629" VPOS="2348" WIDTH="19" />
            <String HPOS="648" VPOS="2348" HEIGHT="40" WIDTH="246" ID="PAG_648_ST000117" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000090" HPOS="894" VPOS="2347" WIDTH="23" />
            <String HPOS="917" VPOS="2347" HEIGHT="42" WIDTH="320" ID="PAG_648_ST000118" WC="1" CONTENT="erhvervsfond:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2401" HEIGHT="61" WIDTH="2070" ID="PAG_648_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="238" VPOS="2401" HEIGHT="61" WIDTH="2070" ID="PAG_648_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="238" VPOS="2407" HEIGHT="55" WIDTH="334" ID="PAG_648_ST000119" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000091" HPOS="572" VPOS="2404" WIDTH="789" />
            <String HPOS="1361" VPOS="2404" HEIGHT="41" WIDTH="223" ID="PAG_648_ST000120" WC="1" CONTENT="3.078.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000092" HPOS="1584" VPOS="2403" WIDTH="182" />
            <String HPOS="1766" VPOS="2403" HEIGHT="40" WIDTH="180" ID="PAG_648_ST000121" WC="1" CONTENT="202.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000093" HPOS="1946" VPOS="2410" WIDTH="48" />
            <String HPOS="1994" VPOS="2410" HEIGHT="36" WIDTH="45" ID="PAG_648_ST000122" WC="0.62" CONTENT="-j-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000094" HPOS="2039" VPOS="2401" WIDTH="89" />
            <String HPOS="2128" VPOS="2401" HEIGHT="40" WIDTH="180" ID="PAG_648_ST000123" WC="1" CONTENT="122.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="2483" HEIGHT="48" WIDTH="2068" ID="PAG_648_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="2483" HEIGHT="48" WIDTH="2068" ID="PAG_648_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="2489" HEIGHT="42" WIDTH="416" ID="PAG_648_ST000124" WC="0.00" CONTENT="Tilskud........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000095" HPOS="656" VPOS="2486" WIDTH="705" />
            <String HPOS="1361" VPOS="2486" HEIGHT="41" WIDTH="224" ID="PAG_648_ST000125" WC="1" CONTENT="8.274.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000096" HPOS="1585" VPOS="2485" WIDTH="180" />
            <String HPOS="1765" VPOS="2485" HEIGHT="39" WIDTH="182" ID="PAG_648_ST000126" WC="1" CONTENT="400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000097" HPOS="1947" VPOS="2483" WIDTH="182" />
            <String HPOS="2129" VPOS="2483" HEIGHT="40" WIDTH="179" ID="PAG_648_ST000127" WC="1" CONTENT="207.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="2554" HEIGHT="120" WIDTH="2068" ID="PAG_648_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="2554" HEIGHT="55" WIDTH="2068" ID="PAG_648_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="2562" HEIGHT="40" WIDTH="137" ID="PAG_648_ST000128" WC="1" CONTENT="62.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000098" HPOS="377" VPOS="2558" WIDTH="30" />
            <String HPOS="407" VPOS="2558" HEIGHT="51" WIDTH="544" ID="PAG_648_ST000129" WC="1" CONTENT="Konsulentvirksomhed," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000099" HPOS="951" VPOS="2558" WIDTH="17" />
            <String HPOS="968" VPOS="2558" HEIGHT="42" WIDTH="35" ID="PAG_648_ST000130" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000100" HPOS="1003" VPOS="2558" WIDTH="15" />
            <String HPOS="1018" VPOS="2558" HEIGHT="42" WIDTH="79" ID="PAG_648_ST000131" WC="1" CONTENT="207" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000101" HPOS="1097" VPOS="2559" WIDTH="19" />
            <String HPOS="1116" VPOS="2559" HEIGHT="40" WIDTH="106" ID="PAG_648_ST000132" WC="1" CONTENT="1962" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000102" HPOS="1222" VPOS="2557" WIDTH="140" />
            <String HPOS="1362" VPOS="2557" HEIGHT="41" WIDTH="223" ID="PAG_648_ST000133" WC="1" CONTENT="8.240.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000103" HPOS="1585" VPOS="2554" WIDTH="181" />
            <String HPOS="1766" VPOS="2554" HEIGHT="43" WIDTH="180" ID="PAG_648_ST000134" WC="1" CONTENT="400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000104" HPOS="1946" VPOS="2561" WIDTH="48" />
            <String HPOS="1994" VPOS="2561" HEIGHT="39" WIDTH="47" ID="PAG_648_ST000135" WC="0.5" CONTENT="7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000105" HPOS="2041" VPOS="2554" WIDTH="87" />
            <String HPOS="2128" VPOS="2554" HEIGHT="41" WIDTH="180" ID="PAG_648_ST000136" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="241" VPOS="2616" HEIGHT="58" WIDTH="981" ID="PAG_648_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="241" VPOS="2621" HEIGHT="42" WIDTH="136" ID="PAG_648_ST000137" WC="1" CONTENT="63.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000106" HPOS="377" VPOS="2619" WIDTH="29" />
            <String HPOS="406" VPOS="2619" HEIGHT="43" WIDTH="170" ID="PAG_648_ST000138" WC="1" CONTENT="Unions" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000107" HPOS="576" VPOS="2618" WIDTH="28" />
            <String HPOS="604" VPOS="2618" HEIGHT="42" WIDTH="279" ID="PAG_648_ST000139" WC="1" CONTENT="d'Assureurs" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000108" HPOS="883" VPOS="2631" WIDTH="26" />
            <String HPOS="909" VPOS="2631" HEIGHT="43" WIDTH="111" ID="PAG_648_ST000140" WC="1" CONTENT="pour" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000109" HPOS="1020" VPOS="2617" WIDTH="26" />
            <String HPOS="1046" VPOS="2617" HEIGHT="42" WIDTH="40" ID="PAG_648_ST000141" WC="0.97" CONTENT="le" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000110" HPOS="1086" VPOS="2616" WIDTH="28" />
            <String HPOS="1114" VPOS="2616" HEIGHT="43" WIDTH="108" ID="PAG_648_ST000142" WC="1" CONTENT="Con-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="406" VPOS="2672" HEIGHT="50" WIDTH="1903" ID="PAG_648_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="406" VPOS="2672" HEIGHT="50" WIDTH="1903" ID="PAG_648_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="406" VPOS="2679" HEIGHT="43" WIDTH="111" ID="PAG_648_ST000143" WC="1" CONTENT="trole" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000111" HPOS="517" VPOS="2678" WIDTH="22" />
            <String HPOS="539" VPOS="2678" HEIGHT="43" WIDTH="76" ID="PAG_648_ST000144" WC="1" CONTENT="des" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000112" HPOS="615" VPOS="2678" WIDTH="24" />
            <String HPOS="639" VPOS="2678" HEIGHT="43" WIDTH="167" ID="PAG_648_ST000145" WC="1" CONTENT="Credits" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000113" HPOS="806" VPOS="2676" WIDTH="22" />
            <String HPOS="828" VPOS="2676" HEIGHT="45" WIDTH="386" ID="PAG_648_ST000146" WC="1" CONTENT="Internationaux." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000114" HPOS="1214" VPOS="2677" WIDTH="246" />
            <String HPOS="1460" VPOS="2677" HEIGHT="41" WIDTH="125" ID="PAG_648_ST000147" WC="1" CONTENT="9.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000115" HPOS="1585" VPOS="2699" WIDTH="224" />
            <String HPOS="1809" VPOS="2699" HEIGHT="5" WIDTH="55" ID="PAG_648_ST000148" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000116" HPOS="1864" VPOS="2672" WIDTH="320" />
            <String HPOS="2184" VPOS="2672" HEIGHT="42" WIDTH="125" ID="PAG_648_ST000149" WC="1" CONTENT="2.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="2735" HEIGHT="59" WIDTH="984" ID="PAG_648_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="241" VPOS="2735" HEIGHT="59" WIDTH="984" ID="PAG_648_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="241" VPOS="2741" HEIGHT="41" WIDTH="137" ID="PAG_648_ST000150" WC="1" CONTENT="63.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000117" HPOS="378" VPOS="2740" WIDTH="30" />
            <String HPOS="408" VPOS="2740" HEIGHT="54" WIDTH="231" ID="PAG_648_ST000151" WC="1" CONTENT="Europeen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000118" HPOS="639" VPOS="2737" WIDTH="19" />
            <String HPOS="658" VPOS="2737" HEIGHT="43" WIDTH="274" ID="PAG_648_ST000152" WC="1" CONTENT="Association" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000119" HPOS="932" VPOS="2736" WIDTH="20" />
            <String HPOS="952" VPOS="2736" HEIGHT="43" WIDTH="45" ID="PAG_648_ST000153" WC="1" CONTENT="of" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000120" HPOS="997" VPOS="2735" WIDTH="19" />
            <String HPOS="1016" VPOS="2735" HEIGHT="44" WIDTH="209" ID="PAG_648_ST000154" WC="1" CONTENT="National" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="407" VPOS="2793" HEIGHT="60" WIDTH="1902" ID="PAG_648_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="407" VPOS="2793" HEIGHT="60" WIDTH="1902" ID="PAG_648_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="407" VPOS="2797" HEIGHT="56" WIDTH="310" ID="PAG_648_ST000155" WC="1" CONTENT="Productivity" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000121" HPOS="717" VPOS="2797" WIDTH="20" />
            <String HPOS="737" VPOS="2797" HEIGHT="43" WIDTH="177" ID="PAG_648_ST000156" WC="1" CONTENT="Centres" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000122" HPOS="914" VPOS="2796" WIDTH="520" />
            <String HPOS="1434" VPOS="2796" HEIGHT="40" WIDTH="152" ID="PAG_648_ST000157" WC="1" CONTENT="25.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000123" HPOS="1586" VPOS="2818" WIDTH="224" />
            <String HPOS="1810" VPOS="2818" HEIGHT="5" WIDTH="54" ID="PAG_648_ST000158" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000124" HPOS="1864" VPOS="2801" WIDTH="131" />
            <String HPOS="1995" VPOS="2801" HEIGHT="37" WIDTH="46" ID="PAG_648_ST000159" WC="0.62" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000125" HPOS="2041" VPOS="2793" WIDTH="143" />
            <String HPOS="2184" VPOS="2793" HEIGHT="40" WIDTH="125" ID="PAG_648_ST000160" WC="1" CONTENT="9.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="2872" HEIGHT="64" WIDTH="2070" ID="PAG_648_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="239" VPOS="2872" HEIGHT="64" WIDTH="2070" ID="PAG_648_TL000036" STYLEREFS="TXT_T_9_I">
            <String HPOS="239" VPOS="2881" HEIGHT="55" WIDTH="220" ID="PAG_648_ST000161" WC="0.99" CONTENT="Indtægter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000126" HPOS="459" VPOS="2876" WIDTH="902" />
            <String HPOS="1361" VPOS="2876" HEIGHT="44" WIDTH="224" ID="PAG_648_ST000162" WC="1" CONTENT="1.192.900" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_648_SP000127" HPOS="1585" VPOS="2901" WIDTH="224" />
            <String HPOS="1809" VPOS="2901" HEIGHT="5" WIDTH="55" ID="PAG_648_ST000163" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000128" HPOS="1864" VPOS="2900" WIDTH="130" />
            <String HPOS="1994" VPOS="2900" HEIGHT="5" WIDTH="47" ID="PAG_648_ST000164" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000129" HPOS="2041" VPOS="2872" WIDTH="86" />
            <String HPOS="2127" VPOS="2872" HEIGHT="43" WIDTH="182" ID="PAG_648_ST000165" WC="1" CONTENT="130.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="101" VPOS="2988" HEIGHT="52" WIDTH="881" ID="PAG_648_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="101" VPOS="2988" HEIGHT="52" WIDTH="881" ID="PAG_648_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="101" VPOS="2990" HEIGHT="42" WIDTH="111" ID="PAG_648_ST000166" WC="1" CONTENT="3.11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000130" HPOS="212" VPOS="2990" WIDTH="28" />
            <String HPOS="240" VPOS="2990" HEIGHT="41" WIDTH="291" ID="PAG_648_ST000167" WC="1" CONTENT="Direktoratet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000131" HPOS="531" VPOS="2990" WIDTH="20" />
            <String HPOS="551" VPOS="2990" HEIGHT="39" WIDTH="67" ID="PAG_648_ST000168" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000132" HPOS="618" VPOS="2988" WIDTH="22" />
            <String HPOS="640" VPOS="2988" HEIGHT="52" WIDTH="342" ID="PAG_648_ST000169" WC="1" CONTENT="egnsudvikling:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="3041" HEIGHT="63" WIDTH="2069" ID="PAG_648_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="3041" HEIGHT="63" WIDTH="2069" ID="PAG_648_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="3048" HEIGHT="56" WIDTH="333" ID="PAG_648_ST000170" WC="0.99" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000133" HPOS="573" VPOS="3045" WIDTH="789" />
            <String HPOS="1362" VPOS="3045" HEIGHT="40" WIDTH="223" ID="PAG_648_ST000171" WC="1" CONTENT="2.347.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000134" HPOS="1585" VPOS="3043" WIDTH="182" />
            <String HPOS="1767" VPOS="3043" HEIGHT="41" WIDTH="180" ID="PAG_648_ST000172" WC="1" CONTENT="278.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000135" HPOS="1947" VPOS="3041" WIDTH="182" />
            <String HPOS="2129" VPOS="3041" HEIGHT="40" WIDTH="180" ID="PAG_648_ST000173" WC="1" CONTENT="198.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="242" VPOS="3128" HEIGHT="45" WIDTH="1344" ID="PAG_648_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="242" VPOS="3128" HEIGHT="45" WIDTH="1344" ID="PAG_648_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="242" VPOS="3131" HEIGHT="42" WIDTH="180" ID="PAG_648_ST000174" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000136" HPOS="422" VPOS="3128" WIDTH="941" />
            <String HPOS="1363" VPOS="3128" HEIGHT="40" WIDTH="223" ID="PAG_648_ST000175" WC="1" CONTENT="3.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="242" VPOS="3186" HEIGHT="59" WIDTH="1011" ID="PAG_648_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="242" VPOS="3186" HEIGHT="59" WIDTH="1011" ID="PAG_648_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="242" VPOS="3192" HEIGHT="41" WIDTH="136" ID="PAG_648_ST000176" WC="1" CONTENT="62.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000137" HPOS="378" VPOS="3189" WIDTH="33" />
            <String HPOS="411" VPOS="3189" HEIGHT="56" WIDTH="216" ID="PAG_648_ST000177" WC="1" CONTENT="Oplæring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000138" HPOS="627" VPOS="3203" WIDTH="30" />
            <String HPOS="657" VPOS="3203" HEIGHT="41" WIDTH="55" ID="PAG_648_ST000178" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000139" HPOS="712" VPOS="3188" WIDTH="28" />
            <String HPOS="740" VPOS="3188" HEIGHT="55" WIDTH="185" ID="PAG_648_ST000179" WC="1" CONTENT="træning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000140" HPOS="925" VPOS="3188" WIDTH="31" />
            <String HPOS="956" VPOS="3188" HEIGHT="41" WIDTH="45" ID="PAG_648_ST000180" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000141" HPOS="1001" VPOS="3186" WIDTH="30" />
            <String HPOS="1031" VPOS="3186" HEIGHT="56" WIDTH="192" ID="PAG_648_ST000181" WC="1" CONTENT="arbejds-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1223" VPOS="3242" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="407" VPOS="3246" HEIGHT="56" WIDTH="846" ID="PAG_648_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="407" VPOS="3246" HEIGHT="56" WIDTH="846" ID="PAG_648_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="407" VPOS="3248" HEIGHT="43" WIDTH="121" ID="PAG_648_ST000182" WC="1" CONTENT="kraft" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000142" HPOS="528" VPOS="3263" WIDTH="20" />
            <String HPOS="548" VPOS="3263" HEIGHT="27" WIDTH="57" ID="PAG_648_ST000183" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000143" HPOS="605" VPOS="3263" WIDTH="23" />
            <String HPOS="628" VPOS="3263" HEIGHT="36" WIDTH="58" ID="PAG_648_ST000184" WC="1" CONTENT="v.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000144" HPOS="686" VPOS="3246" WIDTH="22" />
            <String HPOS="708" VPOS="3246" HEIGHT="56" WIDTH="324" ID="PAG_648_ST000185" WC="1" CONTENT="undersøgelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000145" HPOS="1032" VPOS="3260" WIDTH="21" />
            <String HPOS="1053" VPOS="3260" HEIGHT="42" WIDTH="53" ID="PAG_648_ST000186" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000146" HPOS="1106" VPOS="3260" WIDTH="20" />
            <String HPOS="1126" VPOS="3260" HEIGHT="41" WIDTH="97" ID="PAG_648_ST000187" WC="1" CONTENT="pro-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1223" VPOS="3301" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="408" VPOS="3305" HEIGHT="59" WIDTH="815" ID="PAG_648_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="408" VPOS="3305" HEIGHT="59" WIDTH="815" ID="PAG_648_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="408" VPOS="3307" HEIGHT="57" WIDTH="262" ID="PAG_648_ST000188" WC="0.94" CONTENT="jekteringer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000147" HPOS="670" VPOS="3311" WIDTH="18" />
            <String HPOS="688" VPOS="3311" HEIGHT="38" WIDTH="116" ID="PAG_648_ST000189" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000148" HPOS="804" VPOS="3306" WIDTH="18" />
            <String HPOS="822" VPOS="3306" HEIGHT="43" WIDTH="106" ID="PAG_648_ST000190" WC="1" CONTENT="drift" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000149" HPOS="928" VPOS="3306" WIDTH="18" />
            <String HPOS="946" VPOS="3306" HEIGHT="41" WIDTH="45" ID="PAG_648_ST000191" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000150" HPOS="991" VPOS="3305" WIDTH="16" />
            <String HPOS="1007" VPOS="3305" HEIGHT="56" WIDTH="216" ID="PAG_648_ST000192" WC="1" CONTENT="regionale" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="408" VPOS="3359" HEIGHT="64" WIDTH="1900" ID="PAG_648_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="408" VPOS="3359" HEIGHT="64" WIDTH="1900" ID="PAG_648_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="408" VPOS="3359" HEIGHT="64" WIDTH="426" ID="PAG_648_ST000193" WC="0.96" CONTENT="udviklingsudvalg," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000151" HPOS="834" VPOS="3366" WIDTH="19" />
            <String HPOS="853" VPOS="3366" HEIGHT="42" WIDTH="35" ID="PAG_648_ST000194" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000152" HPOS="888" VPOS="3367" WIDTH="18" />
            <String HPOS="906" VPOS="3367" HEIGHT="40" WIDTH="80" ID="PAG_648_ST000195" WC="1" CONTENT="228" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000153" HPOS="986" VPOS="3366" WIDTH="20" />
            <String HPOS="1006" VPOS="3366" HEIGHT="41" WIDTH="209" ID="PAG_648_ST000196" WC="1" CONTENT="1967...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000154" HPOS="1215" VPOS="3388" WIDTH="232" />
            <String HPOS="1447" VPOS="3388" HEIGHT="11" WIDTH="56" ID="PAG_648_ST000197" WC="0.53" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000155" HPOS="1503" VPOS="3387" WIDTH="306" />
            <String HPOS="1809" VPOS="3387" HEIGHT="5" WIDTH="54" ID="PAG_648_ST000198" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000156" HPOS="1863" VPOS="3369" WIDTH="131" />
            <String HPOS="1994" VPOS="3369" HEIGHT="38" WIDTH="46" ID="PAG_648_ST000199" WC="0.56" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000157" HPOS="2040" VPOS="3361" WIDTH="45" />
            <String HPOS="2085" VPOS="3361" HEIGHT="41" WIDTH="223" ID="PAG_648_ST000200" WC="1" CONTENT="3.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="3424" HEIGHT="58" WIDTH="728" ID="PAG_648_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="3424" HEIGHT="58" WIDTH="728" ID="PAG_648_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="3427" HEIGHT="42" WIDTH="209" ID="PAG_648_ST000201" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000158" HPOS="618" VPOS="3425" WIDTH="14" />
            <String HPOS="632" VPOS="3425" HEIGHT="57" WIDTH="139" ID="PAG_648_ST000202" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000159" HPOS="771" VPOS="3440" WIDTH="16" />
            <String HPOS="787" VPOS="3440" HEIGHT="42" WIDTH="53" ID="PAG_648_ST000203" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000160" HPOS="840" VPOS="3425" WIDTH="16" />
            <String HPOS="856" VPOS="3425" HEIGHT="42" WIDTH="205" ID="PAG_648_ST000204" WC="0.97" CONTENT="erstattes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_648_SP000161" HPOS="1061" VPOS="3424" WIDTH="17" />
            <String HPOS="1078" VPOS="3424" HEIGHT="42" WIDTH="59" ID="PAG_648_ST000205" WC="1" CONTENT="af:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>